PoliscopePoliscope
APIReferenzMeetings

/meetings/{id}

GET
/meetings/{id}

Get a single meeting by ID

AuthorizationBearer <token>

API key as Bearer token

In: header

Path Parameters

id*string
Length1 <= length

Query Parameters

detail?string

Controls response detail level. summary: lightweight overview, fastest, ideal for result lists and quick searches. standard: richer data for displaying detailed cards or results. full: includes deeply nested fields, best for analysis or full context rendering.

Default"standard"
Value in"summary" | "standard" | "full"

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.poliscope.de/v2/meetings/string"
{
  "data": {
    "id": "string",
    "title": "string",
    "date": "2019-08-24T14:15:22Z",
    "url": "string",
    "location": {
      "lat": 0,
      "lon": 0
    },
    "createdAt": "2019-08-24T14:15:22Z",
    "description": "string",
    "ris": {
      "id": 0,
      "status": "string",
      "urls": [
        "string"
      ],
      "lastChecked": "2019-08-24T14:15:22Z",
      "provider": {
        "id": "string",
        "name": "string"
      },
      "entities": [
        {
          "id": "string",
          "name": "string",
          "level": "10",
          "location": {
            "lat": 0,
            "lon": 0
          },
          "parents": [
            {
              "id": "string",
              "name": "string",
              "level": "10"
            }
          ]
        }
      ]
    },
    "documents": [
      {
        "id": "string",
        "type": "string",
        "originalUrl": "string",
        "file": {
          "id": "string",
          "fileName": "string",
          "mimeType": "string",
          "downloadUrl": "string"
        }
      }
    ],
    "agendaItems": [
      {
        "id": "string",
        "number": "string",
        "title": "string",
        "description": "string",
        "url": "string",
        "voting": {
          "result": {
            "yes": 0,
            "no": 0,
            "abstain": 0,
            "recusal": 0,
            "decision": "string",
            "other": {
              "property1": 0,
              "property2": 0
            }
          },
          "resolution": "string"
        },
        "documents": [
          {
            "id": "string",
            "type": "string",
            "originalUrl": "string",
            "file": {
              "id": "string",
              "fileName": "string",
              "mimeType": "string",
              "downloadUrl": "string"
            }
          }
        ],
        "meeting": {
          "id": "string",
          "title": "string",
          "date": "2019-08-24T14:15:22Z",
          "url": "string",
          "location": {
            "lat": 0,
            "lon": 0
          },
          "createdAt": "2019-08-24T14:15:22Z"
        }
      }
    ],
    "bookmarks": [
      {
        "id": "string",
        "firstName": "string",
        "lastName": "string"
      }
    ]
  },
  "meta": {}
}
{
  "error": "BAD_REQUEST",
  "message": "string"
}
{
  "error": "BAD_REQUEST",
  "message": "string"
}
{
  "error": "BAD_REQUEST",
  "message": "string"
}